update objetoi set procesoAprobacion_ID_=null

EXEC sp_msforeachtable "ALTER TABLE ? NOCHECK CONSTRAINT all" ;
DELETE FROM JBPM_LOG;
DELETE FROM JBPM_MODULEINSTANCE;
DELETE FROM JBPM_TOKENVARIABLEMAP;
DELETE FROM JBPM_TASKINSTANCE;
DELETE FROM JBPM_VARIABLEINSTANCE;

DELETE FROM JBPM_PROCESSINSTANCE;
DELETE FROM JBPM_TOKEN;

DELETE FROM JBPM_SWIMLANEINSTANCE;
DELETE FROM JBPM_POOLEDACTOR;
DELETE FROM JBPM_TASKACTORPOOL;
DELETE FROM JBPM_COMMENT;
DELETE FROM JBPM_RUNTIMEACTION;
DELETE FROM JBPM_BYTEBLOCK;
DELETE FROM JBPM_BYTEARRAY;
delete from [dbo].[JBPM_JOB];


delete from JBPM_PROCESSDEFINITION;
delete from JBPM_NODE;
delete from JBPM_TASK;
delete from JBPM_TRANSITION;
delete from JBPM_ACTION;
delete from JBPM_VARIABLEACCESS;
delete from JBPM_DELEGATION;
delete from JBPM_SWIMLANE;
delete from JBPM_EVENT;
delete from JBPM_MODULEDEFINITION;

delete from validacion
delete from campo
delete from formulario
delete from tramite
delete from campo
delete from JBPM_ID_MEMBERSHIP 
delete from JBPM_ID_GROUP
exec sp_msforeachtable @command1="print '?'", @command2="ALTER TABLE ? WITH CHECK  CHECK CONSTRAINT all" ;
